values = [ 3, 1 ,4 , 5, 2, 9, 6, 81, 9000, 1000, 993, 986, 979, 972, 965, 958, 951, 944]

userInput = int(input("What number are you looking for? "))

found = False 

for i in range(len(values)):
    if userInput == values[i]:
        found = True
        break


if found == True:
    print("The number", userInput,"has been found in position", i)
elif found == False:
    print("The number", userInput,"was not found in the list")
